
Quantification tool - Bug #490

After clicking on next button in the new forecasting dialog # 3

03/14/2013 10:28 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

In the new dialog box that appears (how to generate the error):

1- clicking on New regimen button

2- then clicking on the close button

3- clicking on the Yes button in the delete dialog box(i.e., don't saving the information)

4- the Regimen dictionary dialog box appears

5- clicking on the button close in the Regimen dictionary dialog box

6- a new regimen with all fields blank is recorded.

Erros: the Regimen dictionary dialog box appears shouldn't appears (4)and a new regimen with all fields blank shouldn't be recorded

(6).

History

#1 - 03/20/2013 11:16 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 11:31 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and Okay.
